@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
   }
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
   }
}
@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
   }
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
   }
}
figure#loading {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.9);
	z-index: 100000;
}
figure#loading .loading {
	position: absolute;
	top: calc(50% - 60px);
	left: calc(50% - 60px);
	width: 120px;
	height: 120px;
	padding: 10px;
   /*background: rgba(255, 255, 255, 0.25);
   */
	border-radius: 50%;
	z-index: 100001;
}
figure#loading #loader {
	position: relative;
	margin: 0 auto;
	border-top: 12px solid rgba(218, 129, 49, 0.3);
	border-right: 12px solid rgba(218, 129, 49, 0.3);
	border-bottom: 12px solid rgba(218, 129, 49, 0.3);
	border-left: 12px solid rgba(218, 129, 49, 0.3);
}
#loader, #loader:after {
	border-radius: 50%;
	width: 74px;
	height: 74px;
}
figure#loading #loader .loader {
	margin: 0 -9px;
	font-size: 10px;
	top: -9px;
	left: 0;
	right: 0;
	position: absolute;
	text-indent: -9999em;
	border-top: 6px solid rgba(255, 255, 255, 0);
	border-right: 6px solid rgba(255, 255, 255, 0);
	border-bottom: 6px solid rgba(255, 255, 255, 0);
	border-left: 6px solid #a55328;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 68px;
	height: 68px;
}
#header {
	position: fixed;
	width: 100%;
	background-color: transparent !important;
	z-index: 150;
   /* Bootstrap Hamburger */
   /**/
}
#header .navbar-header {
	float: right;
}
#header .navbar-default {
	background-color: transparent;
	border: 0 !important;
	margin: 0;
	padding: 0 !important;
}
#header .navbar-default .navbar-toggle:focus, #header .navbar-default .navbar-toggle:hover {
	background-color: transparent;
	outline: none !important;
}
#header .navbar-toggle {
	display: block !important;
	padding: 0 !important;
	margin: 0 !important;
	width: 55px;
	height: 50px;
	float: left !important;
	border: 0 !important;
	border-radius: 0 !important;
	background: rgba(0, 0, 0, 0.5) !important;
	z-index: 150;
}
@media all and (max-width: 768px) {
	#header {
		background-color: transparent !important;
   }
}
@media all and (max-width: 576px) {
	#header {
		background-color: transparent !important;
   }
	#header .navbar-toggle {
		margin: 0 !important;
		height: 50px;
   }
}
#header .navbar-toggle .icon-bar {
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	width: 30px;
	height: 2px;
	border-radius: 1px;
	background-color: #fff !important;
	transition: all 0.25s ease-out;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
}
#header .navbar-toggle .top-bar {
	position: relative;
	top: -6px;
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
#header .navbar-toggle .middle-bar {
	position: relative;
	top: 0px;
	opacity: 0;
}
#header .navbar-toggle .bottom-bar {
	position: relative;
	top: 6px;
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
#header .navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
}
#header .navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
#header .navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
}
#header .navbar-collapse {
	position: fixed;
	top: 0;
	right: -40%;
	width: 40%;
	min-height: 100vh !important;
	background-color: #000;
	padding: 75px 50px 50px 75px !important;
	transition: all 0.25s ease-out;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	z-index: 100;
}
@media all and (max-width: 992px) {
	#header .navbar-collapse {
		width: 50% !important;
		right: -50%;
		padding: 40px 10px 20px 20px !important;
   }
}
@media all and (max-width: 576px) {
	#header .navbar-collapse {
		width: 75% !important;
		right: -75%;
		padding: 40px 10px 20px 15px !important;
   }
}
#header .navbar-collapse.collapse {
	display: none !important;
	height: 75vh !important;
}
#header .navbar-collapse.collapse.in {
	display: block !important;
	right: 0 !important;
}
#header .collapsing {
	height: unset !important;
}
#header .navbar-nav {
	padding: 10px !important;
	max-height: 100% !important;
}
#header .navbar-nav .menu-item {
	clear: both;
	float: left;
}
#header .navbar-nav > .menu-item > a {
	color: rgba(255, 255, 255, 0.5);
	font-family: 'DINPro-Regular';
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
#header .navbar-nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
}
#header .navbar-nav > .menu-item > a > .status:before {
	font-family: 'Font Awesome 5 Pro';
	font-weight: 300;
	position: relative;
	top: -1px;
	content: "\f0fe";
	color: rgba(255, 255, 255, 1);
	font-size: 16px;
	margin-left: 5px;
	transition: all 0.25s ease;
}
#header .navbar-nav > .menu-item.current-menu-ancestor > a > .status:before {
	color: rgba(255, 255, 255, 1);
}
#header .navbar-nav > .menu-item.open > a > .status:before {
	content: "\f146";
}
#header .navbar-nav .menu-item a:hover {
	color: rgba(255, 255, 255, 1);
}
#header .dropdown-menu {
	padding: 0;
	background-color: transparent;
	border: 0;
}
#header .navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#header .dropdown-menu {
	position: static;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#header .dropdown-menu > li > a {
	display: block;
	color: rgba(255, 255, 255, 0.5);
	font-size: 16px;
	font-weight: 600;
	padding: 7px 40px !important;
	text-transform: uppercase;
}
#header .dropdown-menu > li > a:focus, #header .dropdown-menu > li > a:hover {
	background-color: transparent;
}
#header .dropdown-menu > .active > a, #header .dropdown-menu > .active > a:focus, #header .dropdown-menu > .active > a:hover {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
	outline: 0;
}
#header .nav > li > a:focus, #header .nav > li > a:hover {
	background-color: transparent;
}
#header .nav .open > a, #header .nav .open > a:focus, #header .nav .open > a:hover {
	background-color: transparent;
	color: rgba(255, 255, 255, 1);
   /*border-bottom: 1px solid #fff;
   */
}
@media screen and (min-width: 768px) {
	#header .navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
   }
}
#header li.desktop-social-icons {
	clear: both;
	position: relative;
	top: 10px;
	margin-left: 10px;
}
#header li.desktop-social-icons a.social-icon-link {
	display: inline-block !important;
	float: left !important;
}
#header li.desktop-social-icons a.social-icon-link span {
	font-size: 24px;
}
body.IE #page-header img#logo {
	width: 100%;
	height: 42px;
}
#watchdog-wrapper #top-circle-bg {
	display: block;
	position: absolute;
	width: 100%;
	max-width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.5;
}
#watchdog-wrapper #page-header {
	min-height: 768px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	color: #fff;
}
#watchdog-wrapper #page-header .header-content {
	position: relative;
	top: 290px;
	display: inline-block;
}
#watchdog-wrapper #page-header img#logo {
	width: 260px;
}
#watchdog-wrapper #page-header h1 {
	font-family: 'DINPro-Bold';
	font-size: 43px;
	line-height: 43px;
	margin: 15px auto 0px !important;
	padding: 0 !important;
}
#watchdog-wrapper #page-header h3 {
	font-family: 'DINPro-Regular';
	font-size: 18px;
	line-height: 24px;
	margin: 8px auto 35px;
	padding: 8px 0 0 !important;
	border-top: 2px solid #fff;
}
#watchdog-wrapper #page-header .btn-primary {
	border-radius: 0 !important;
	font-family: 'DINPro-Bold' !important;
	font-size: 24px !important;
	line-height: 36px !important;
	padding: 10px 45px !important;
	background-color: #037094 !important;
	border-color: #037094 !important;
}
#watchdog-wrapper #page-header .btn-primary:hover {
	background-color: #005976 !important;
	border-color: #005976 !important;
}
#watchdog-wrapper .content h2 {
	font-family: 'DINPro-Medium';
	margin-top: 0 !important;
}
#watchdog-wrapper .content p {
	font-family: 'DINPro-Regular';
	margin-top: 0 !important;
}
@media screen and (max-width: 1024px) {
	#watchdog-wrapper {
	   /* #top-circle-bg {
			position: absolute;
			top: -156px;
			left: 0;
			right: 0;
			margin: 0 auto;
			max-width: 100%;
			width: 100%;
			opacity: 0.25;
	   }
	   */
   }
	#watchdog-wrapper #page-header {
		min-height: 650px;
		background-position: -633px 0;
   }
}
@media screen and (max-width: 980px) {
	#watchdog-wrapper #page-header {
		min-height: 550px;
		background-position: -900px 0;
   }
}
@media screen and (max-width: 768px) {
	#watchdog-wrapper {
	   /* #top-circle-bg {
			position: absolute;
			top: -43px;
			left: 0;
			right: 0;
			margin: 0 auto;
			max-width: 100%;
			width: 100%;
			opacity: 0.25;
	   }
	   */
   }
	#watchdog-wrapper #page-header {
		min-height: 650px;
		background-position: -858px 0;
   }
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #top-circle-bg {
		max-width: 100%;
		width: 100%;
		top: 0px;
		opacity: 0.75;
		background-size: contain;
		background-position: center top;
		background-repeat: no-repeat;
   }
	#watchdog-wrapper #page-header {
		min-height: 550px;
		background-position: -850px 0;
   }
	#watchdog-wrapper #page-header .header-content {
		top: 170px;
   }
	#watchdog-wrapper #page-header img#logo {
		width: 177px;
   }
	#watchdog-wrapper #page-header h1 {
		font-size: 35px;
		line-height: 36px;
		padding: 0px !important;
		margin: 15px auto 0px !important;
   }
	#watchdog-wrapper #page-header h3 {
		font-size: 15px;
		line-height: 19px;
		margin: 8px 20px 30px !important;
		padding: 8px 0 0 !important;
   }
	#watchdog-wrapper #page-header .btn-primary {
		font-size: 18px;
		line-height: 32px;
   }
	#watchdog-wrapper h2 {
		font-size: 24px;
		line-height: 32px;
   }
	#watchdog-wrapper p {
		font-size: 16px;
		line-height: 26px;
   }
}
#watchdog-wrapper #about {
	color: #000;
	background: #fff;
	text-align: center;
}
#watchdog-wrapper #about .content {
	padding-top: 75px;
	padding-bottom: 35px;
	padding-left: 0px;
	padding-right: 0px;
}
#watchdog-wrapper #about .content h2 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px !important;
}
#watchdog-wrapper #about .content p {
	font-size: 20px;
	line-height: 34px;
	margin-bottom: 40px !important;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #about .content {
		padding-top: 55px;
		padding-bottom: 55px;
		padding-left: 15px;
		padding-right: 15px;
   }
	#watchdog-wrapper #about .content h2 {
		font-size: 24px;
		line-height: 32px;
		padding: 0 5px;
   }
	#watchdog-wrapper #about .content p {
		font-size: 16px;
		line-height: 26px;
		padding: 0 5px;
   }
}
#watchdog-wrapper #quote {
	color: #fff;
	background: #000;
	text-align: center;
}
#watchdog-wrapper #quote .content {
	padding-top: 75px;
	padding-bottom: 90px;
	padding-left: 100px;
	padding-right: 100px;
}
#watchdog-wrapper #quote .content h3 {
	font-size: 26px;
	line-height: 40px;
	margin-top: 15px !important;
	margin-bottom: 5px !important;
	font-family: 'DINPro-Medium';
	font-size: 22px;
	line-height: 36px;
}
#watchdog-wrapper #quote .content .credit {
	display: table;
	margin: 0 auto;
	text-align: center;
}
#watchdog-wrapper #quote .content .credit h5 {
	display: block;
	float: none !important;
	font-family: 'DINPro-Bold';
	font-size: 18px;
	line-height: 32px;
	margin: 0 auto !important;

}
#watchdog-wrapper #quote .content .credit span {
	display: block;
	clear: both;
	float: none !important;
	font-family: 'DINPro-Regular';
	font-size: 16px;
	line-height: 32px;
	margin-top: 0 !important;
	margin: 0px auto !important;
	letter-spacing: 1px;
}
#watchdog-wrapper #quote .left-side {
	background-image: url(../images/quote-leftside.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#watchdog-wrapper #quote .right-side {
	background-image: url(../images/quote-rightside.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
@media screen and (max-width: 1430px) {
	#watchdog-wrapper #quote .content .credit h5,
	#watchdog-wrapper #quote .content .credit span {
		float: none !important;
	}
}
@media screen and (max-width: 1024px) {
	#watchdog-wrapper #quote .left-side {
		background-position: -311px center;
   }
	#watchdog-wrapper #quote .right-side {
		background-position: -400px center;
   }
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #quote .content {
		padding-top: 55px;
		padding-bottom: 60px;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 18px;
		line-height: 30px;
		margin-top: 0 !important;
		margin-bottom: 0px !important;
   }
   #watchdog-wrapper #quote .content h3 {
	   line-height: 30px !important;
	   margin-top: 0 !important;
   }
	#watchdog-wrapper #quote .content .credit h5 {
		font-size: 16px !important;
		line-height: 32px !important;
		padding: 0;
		text-align: center;
		margin: 0 auto;
		float: none;
   }
	#watchdog-wrapper #quote .content .credit span {
		display: block !important;
		font-size: 14px !important;
		line-height: 22px !important;
		letter-spacing: 0;
		padding: 0;
		text-align: center;
		margin: 0 auto;
		float: none;
		margin-top: -5px !important;
   }
}
#watchdog-wrapper #funding-goals {
	color: #000;
	background: #fff;
	text-align: center;
}
#watchdog-wrapper #funding-goals .content {
	padding-top: 75px;
	padding-bottom: 75px;
	padding-left: 0px;
	padding-right: 0px;
}
#watchdog-wrapper #funding-goals .content h2 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px !important;
}
#watchdog-wrapper #funding-goals .content p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 25px !important;
}
#watchdog-wrapper #funding-goals .content #donations {
	position: relative;
	width: 100%;
	margin-bottom: 35px;
}
#watchdog-wrapper #funding-goals .content #donations .totals {
	width: 100%;
	display: block;
	margin-bottom: 7px;
}
#watchdog-wrapper #funding-goals .content #donations .totals .titles {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	width: 100%;
}
#watchdog-wrapper #funding-goals .content #donations .totals .titles span {
   display: block; 
   width: 20%;
	color: #000;
	font-family: 'DINPro-Medium';
	font-size: 14px;
	line-height: 24px;
}
#watchdog-wrapper #funding-goals .content #donations .totals .titles span:first-child {

}
#watchdog-wrapper #funding-goals .content #donations .totals .titles span:last-child {

}
#watchdog-wrapper #funding-goals .content #donations .totals .amounts {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   align-items: center;
   align-content: center;
   width: 100%;
}
#watchdog-wrapper #funding-goals .content #donations .totals .amounts div {
   width: 33.3333%;
}
#watchdog-wrapper #funding-goals .content #donations .totals .raised {
	display: inline-block;
	font-family: 'DINPro-Bold';
	font-size: 18px;
	line-height: 24px;
}
#watchdog-wrapper #funding-goals .content #donations .totals .goal {
	display: inline-block;
	font-family: 'DINPro-Bold';
	font-size: 18px;
	line-height: 24px;
}
#watchdog-wrapper #funding-goals .content #donations .bar:before {
   position: absolute;
   display: none;
   content: " ";
   width: 3px;
   height: 10px;
   left: 0;
   right: 0;
   margin-left: auto;
   margin-right: auto;
   top: 51px;
   background: #000;
}
#watchdog-wrapper #funding-goals .content #donations .bar {
	display: block;
	clear: both;
	width: 100%;
	height: 45px;
	border: 3px solid #000;
}
#watchdog-wrapper #funding-goals .content #donations .bar .fill {
	position:relative;
	top: 0;
	width: 12%;
	height: 39px;
   /* background-image: -webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0,0, 0, .1) 66%, transparent 66%), -webkit-linear-gradient(top, rgba(255, 255, 255, .25), rgba(0, 0, 0, .25)), -webkit-linear-gradient(left, #09c, #f44);
	background-size: 72px 39px, 100% 100%, 100% 100%;
	*/
	background: repeating-linear-gradient(135deg, transparent, transparent 6px, rgba(0, 0, 0, .5) 6px, rgba(0, 0, 0, .5) 8px);
	background-color: #fff;
	border-right: 3px solid #000;
}
#watchdog-wrapper #funding-goals .content #donations .percentages {
	display: none;
	clear: both;
	width: 100%;
	height: 35px;
}
#watchdog-wrapper #funding-goals .content #donations .percentages .p {
	display: inline-block;
	float: left;
	width: 25%;
	height: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-right: 1px solid #4b4f54;
}
#watchdog-wrapper #funding-goals .content #donations .percentages .numbers {
	clear: both;
	display: block;
	width: 100%;
}
#watchdog-wrapper #funding-goals .content #donations .percentages .numbers span {
	display: inline-block;
	float: left;
	color: #7f7f7f;
	font-family: 'DINPro-Bold';
	font-size: 18px;
	line-height: 18px;
	text-align: right;
}
#watchdog-wrapper #funding-goals .content #donations .percentages .numbers span:nth-child(1) {
	width: 27%;
}
#watchdog-wrapper #funding-goals .content #donations .percentages .numbers span:nth-child(2) {
	width: 25%;
}
#watchdog-wrapper #funding-goals .content #donations .percentages .numbers span:nth-child(3) {
	width: 25%;
}
#watchdog-wrapper #funding-goals .content .btn-primary {
	border-radius: 0 !important;
	font-family: 'DINPro-Bold' !important;
	font-size: 18px !important;
	line-height: 18px !important;
	padding: 15px 42px !important;
	background-color: #037094 !important;
	border-color: #037094 !important;
}
#watchdog-wrapper #funding-goals .content .btn-primary:hover {
	background-color: #005976 !important;
	border-color: #005976 !important;
}
#watchdog-wrapper #funding-goals .content .small {
	font-size: 16px;
	line-height: 22px;
	margin-top: 35px !important;
	margin-bottom: 5px !important;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #funding-goals .content {
		padding-top: 55px;
		padding-bottom: 55px;
		padding-left: 10px;
		padding-right: 10px;
   }
	#watchdog-wrapper #funding-goals .content h2 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 20px;
		padding: 0 10px;
   }
	#watchdog-wrapper #funding-goals .content p {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 20px !important;
		padding: 0 10px;
   }
	#watchdog-wrapper #funding-goals .content #donations {
		margin-bottom: 30px;
   }
	#watchdog-wrapper #funding-goals .content #donations .totals {
		padding: 0 !important;
		margin-bottom: 5px !important;
   }
   #watchdog-wrapper #funding-goals .content #donations .totals .titles {
	   margin-bottom: 5px !important;
   }
	#watchdog-wrapper #funding-goals .content #donations .totals .titles span {
		width: 30% !important;
		font-size: 14px !important;
		line-height: 16px !important;
   }
   #watchdog-wrapper #funding-goals .content #donations .totals .titles span.text-center {
	   display: none;
   }
	#watchdog-wrapper #funding-goals .content #donations .totals .raised {
		width: 30% !important;
		font-size: 18px !important;
		line-height: 16px !important;
   }
	#watchdog-wrapper #funding-goals .content #donations .totals .goal {
		width: 30% !important;
		font-size: 18px !important;
		line-height: 16px !important;
   }
   #watchdog-wrapper #funding-goals .content #donations .totals .amounts {
	   clear: both;
	   margin-bottom: 5px !important;
   }
   #watchdog-wrapper #funding-goals .content #donations .totals .amounts .text-center-left,
   #watchdog-wrapper #funding-goals .content #donations .totals .amounts .text-center,
   #watchdog-wrapper #funding-goals .content #donations .totals .amounts .text-center-right {
	   display: none;
   }
   #watchdog-wrapper #funding-goals .content #donations .bar:before {
	   top: 59px !important;
   }
   #watchdog-wrapper #funding-goals .content #donations .percentages {
	   display: none;
   }
	#watchdog-wrapper #funding-goals .content .btn-primary {
		font-size: 18px;
		line-height: 18px;
   }
	#watchdog-wrapper #funding-goals .content .small {
		margin-top: 25px;
		font-size: 12px;
		line-height: 18px;
   }
}
#watchdog-wrapper #changing-lives {
	color: #fff;
	background: #000;
	text-align: center;
}
#watchdog-wrapper #changing-lives #center-circle-bg {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.25;
}
#watchdog-wrapper #changing-lives #center-circle-bg-top, #watchdog-wrapper #changing-lives #center-circle-bg-bottom {
	display: none;
}
#watchdog-wrapper #changing-lives .content {
	padding-top: 75px;
	padding-bottom: 45px;
	padding-left: 0px;
	padding-right: 0px;
}
#watchdog-wrapper #changing-lives .content h2 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px !important;
}
#watchdog-wrapper #changing-lives .content p {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 0px !important;
}
#watchdog-wrapper #changing-lives .lower {
	padding-top: 0;
	padding-bottom: 75px;
}
#watchdog-wrapper #changing-lives .lower #slider {
	width: 100%;
	max-width: 100%;
	height: 650px;
	position: relative;
	perspective: 1000px;
	transform-style: preserve-3d;
	overflow: hidden;
}
#watchdog-wrapper #changing-lives .lower #slider [type="radio"] {
	display: none;
}
#watchdog-wrapper #changing-lives .lower #slider label {
	margin: auto;
	width: 930px;
	height: 618px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	cursor: pointer;
	transition: transform 0.5s ease;
}
#watchdog-wrapper #changing-lives .lower #slider label img {
	max-width: 100%;
	filter: grayscale(75%);
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
#watchdog-wrapper #changing-lives .lower #slider label .info {
	display: none;
	width: 100%;
	height: 180px;
	padding: 20px 75px 10px 75px;
	margin: 0 auto;
	position: relative;
	bottom: 180px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.75);
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
#watchdog-wrapper #changing-lives .lower #slider label .info h5 {
	font-family: 'DINPro-Bold';
	font-size: 18px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#watchdog-wrapper #changing-lives .lower #slider label .info p {
	font-family: 'DINPro-Regular';
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#watchdog-wrapper #changing-lives .lower #slider label.current img {
	filter: grayscale(0);
}
#watchdog-wrapper #changing-lives .lower #slider label.current .info {
	display: block;
}
#watchdog-wrapper #changing-lives .lower #slider #s1:checked ~ #slide2, #watchdog-wrapper #changing-lives .lower #slider #s2:checked ~ #slide3, #watchdog-wrapper #changing-lives .lower #slider #s3:checked ~ #slide1 {
	transform: scale(0.3333) translate3d(-240%, 0, -200px);
}
#watchdog-wrapper #changing-lives .lower #slider #s1:checked ~ #slide1, #watchdog-wrapper #changing-lives .lower #slider #s2:checked ~ #slide2, #watchdog-wrapper #changing-lives .lower #slider #s3:checked ~ #slide3 {
	transform: scale(1) translate3d(0, 0, 0);
}
#watchdog-wrapper #changing-lives .lower #slider #s1:checked ~ #slide3, #watchdog-wrapper #changing-lives .lower #slider #s2:checked ~ #slide1, #watchdog-wrapper #changing-lives .lower #slider #s3:checked ~ #slide2 {
	transform: scale(0.3333) translate3d(240%, 0, -200px);
}
#watchdog-wrapper #changing-lives .lower #slider .nav-arrows {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0;
	margin: 0 auto;
	width: 100%;
}
#watchdog-wrapper #changing-lives .lower #slider .nav-arrows a {
	position: relative;
	display: table !important;
	vertical-align: middle;
	width: 20px;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	font-size: 28px;
	z-index: 10;
}
#watchdog-wrapper #changing-lives .lower #slider .nav-arrows a i {
	display: table-cell !important;
	vertical-align: middle;
}
#watchdog-wrapper #changing-lives .lower #slider .nav-arrows a:active, #watchdog-wrapper #changing-lives .lower #slider .nav-arrows a:focus, #watchdog-wrapper #changing-lives .lower #slider .nav-arrows a:hover {
	text-decoration: none !important;
	color: #ccc !important;
}
#watchdog-wrapper #changing-lives .lower #slider .nav-arrows .prev {
	display: inline-block;
	float: left;
}
#watchdog-wrapper #changing-lives .lower #slider .nav-arrows .next {
	display: inline-block;
	float: right;
}
#watchdog-wrapper #changing-lives .lower .nav-dots {
	display: none;
	clear: both;
	z-index: 50;
}
#watchdog-wrapper #changing-lives .lower .nav-dots .dot {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	border: 2px solid #fff;
	border-radius: 50%;
	background: #000;
	cursor: pointer;
	transition: all 0.25s ease-out;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
}
#watchdog-wrapper #changing-lives .lower .nav-dots .dot.current {
	background: #fff;
}
@media screen and (max-width: 980px) {
	#watchdog-wrapper #changing-lives #center-circle-bg {
		background-size: cover;
   }
	#watchdog-wrapper #changing-lives .lower #slider .slide {
		display: none;
   }
	#watchdog-wrapper #changing-lives .lower #slider .slide.current {
		display: block;
		transform: scale(1) translate3d(0, 0, 0) !important;
   }
	#watchdog-wrapper #changing-lives .lower #slider .slide .info {
		padding: 20px 30px 10px;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows {
		display: block;
   }
	#watchdog-wrapper #changing-lives .lower .nav-dots {
		display: block;
   }
}
@media screen and (max-width: 768px) {
	#watchdog-wrapper #changing-lives #center-circle-bg {
		background-size: cover;
   }
	#watchdog-wrapper #changing-lives #slider {
		height: 500px !important;
   }
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #changing-lives #center-circle-bg {
		display: none;
   }
	#watchdog-wrapper #changing-lives #center-circle-bg-top {
		display: block;
		position: absolute;
		width: 100%;
		max-width: 100%;
		height: 100%;
		background-size: contain;
		background-position: center top;
		background-repeat: no-repeat;
		opacity: 0.5;
   }
	#watchdog-wrapper #changing-lives #center-circle-bg-bottom {
		display: block;
		position: absolute;
		width: 100%;
		max-width: 100%;
		height: 100%;
		background-size: contain;
		background-position: center top;
		background-repeat: no-repeat;
		opacity: 0.5;
   }
	#watchdog-wrapper #changing-lives .content {
		padding-top: 55px;
		padding-bottom: 35px;
		padding-left: 15px;
		padding-right: 15px;
   }
	#watchdog-wrapper #changing-lives .content h2 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 20px;
		padding: 0 5px;
   }
	#watchdog-wrapper #changing-lives .content p {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 0;
		padding: 0 5px;
   }
	#watchdog-wrapper #changing-lives .lower {
		padding-bottom: 0;
   }
	#watchdog-wrapper #changing-lives .lower #slider {
		height: 600px !important;
   }
	#watchdog-wrapper #changing-lives .lower #slider .slide {
		display: none;
   }
	#watchdog-wrapper #changing-lives .lower #slider .slide.current {
		display: block;
		transform: scale(1) translate3d(0, 0, 0) !important;
   }
	#watchdog-wrapper #changing-lives .lower #slider label .info {
		clear: both;
		position: relative;
		bottom: unset !important;
		height: 280px;
		padding: 20px 15px 10px !important;
   }
	#watchdog-wrapper #changing-lives .lower #slider label .info h5 {
		font-size: 14px;
		line-height: 22px;
   }
	#watchdog-wrapper #changing-lives .lower #slider label .info p {
		font-size: 14px;
		line-height: 22px;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows {
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		display: block;
		width: 100%;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows a {
		position: relative;
		display: table !important;
		vertical-align: middle;
		width: 20px;
		height: 100%;
		background: rgba(0, 0, 0, 0.5);
		font-size: 28px;
		z-index: 10;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows a i {
		display: table-cell !important;
		vertical-align: middle;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows a:active, #watchdog-wrapper #changing-lives .lower #slider .nav-arrows a:focus, #watchdog-wrapper #changing-lives .lower #slider .nav-arrows a:hover {
		text-decoration: none !important;
		color: #ccc !important;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows .prev {
		float: left;
   }
	#watchdog-wrapper #changing-lives .lower #slider .nav-arrows .next {
		float: right;
   }
	#watchdog-wrapper #changing-lives .lower .nav-dots {
		display: block;
		bottom: 53px;
		position: relative;
		margin: 0 auto;
   }
	#watchdog-wrapper #changing-lives .lower .nav-dots .dot {
		display: inline-block;
		width: 15px;
		height: 15px;
		margin: 0 5px;
		border: 2px solid #fff;
		border-radius: 50%;
		background: #000;
		cursor: pointer;
		transition: all 0.25s ease-out;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		-o-transition: all 0.25s ease-out;
   }
	#watchdog-wrapper #changing-lives .lower .nav-dots .dot.current {
		background: #fff;
   }
}

#watchdog-wrapper #support {
	color: #000;
	background: #fff;
	text-align: center;
}
#watchdog-wrapper #support .content {
	padding-top: 75px;
	padding-bottom: 75px;
	padding-left: 0px;
	padding-right: 0px;
}
#watchdog-wrapper #support .content h2 {
	font-size: 28px;
	line-height: 36px;
}
#watchdog-wrapper #support .content h3 {
	font-family: 'DINPro-Bold' !important;
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 10px;
}
#watchdog-wrapper #support .content p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 0px;
}
#watchdog-wrapper #support .content a {
	color: #037094;
}
#watchdog-wrapper #support .content .donate {
	padding-left: 20px;
	padding-right: 20px;
}
#watchdog-wrapper #support .content .donate p {
	margin-bottom: 20px;
}
#watchdog-wrapper #support .content .btn-primary {
	border-radius: 0 !important;
	font-family: 'DINPro-Bold' !important;
	font-size: 18px !important;
	line-height: 18px !important;
	padding: 15px 42px !important;
	background-color: #037094 !important;
	border-color: #037094 !important;
	margin-bottom: 55px;
}
#watchdog-wrapper #support .content .btn-primary:hover {
	background-color: #005976 !important;
	border-color: #005976 !important;
}
#watchdog-wrapper #support .content .learn-more {
	padding-left: 35px;
	padding-right: 35px;
}
#watchdog-wrapper #support .content .learn-more span {
	font-family: Arial;
	font-size: 15px;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #support .content {
		padding-top: 55px;
		padding-bottom: 55px;
		padding-left: 15px;
		padding-right: 15px;
   }
	#watchdog-wrapper #support .content h2 {
		font-size: 24px;
		line-height: 32px;
		padding: 0 5px;
   }
   #watchdog-wrapper #support .content h3 {
		font-size: 16px;
		line-height: 26px;
		padding: 0 5px;
	}
	#watchdog-wrapper #support .content p {
		font-size: 16px;
		line-height: 26px;
		padding: 0 5px;
   }
   #watchdog-wrapper #support .content .donate .btn-primary {
		
   }
   #watchdog-wrapper #support .content .donate {
		padding-left: 15px;
		padding-right: 15px;
	}
	#watchdog-wrapper #support .content .learn-more span {
		font-size: 13px;
	}
}

#watchdog-wrapper #st-difference {
	color: #000;
	background: #fff;
	text-align: center;
}
#watchdog-wrapper #st-difference .content {
	padding-top: 75px;
	padding-bottom: 75px;
	padding-left: 0px;
	padding-right: 0px;
}
#watchdog-wrapper #st-difference .content h2 {
	font-size: 28px;
	line-height: 36px;
}
#watchdog-wrapper #st-difference .content p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 0px;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #st-difference .content {
		padding-top: 55px;
		padding-bottom: 55px;
		padding-left: 15px;
		padding-right: 15px;
   }
	#watchdog-wrapper #st-difference .content h2 {
		font-size: 24px;
		line-height: 32px;
		padding: 0 5px;
   }
	#watchdog-wrapper #st-difference .content p {
		font-size: 16px;
		line-height: 26px;
		padding: 0 5px;
   }
}
#watchdog-wrapper #donor-list {
	color: #fff;
	background: #000;
	text-align: center;
}
#watchdog-wrapper #donor-list .content {
	padding-top: 70px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	background: #000;
}
#watchdog-wrapper #donor-list .content h2 {
	font-size: 28px;
	line-height: 44px;
	margin-bottom: 20px !important;
}
#watchdog-wrapper #donor-list .content p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 20px !important;
}
#watchdog-wrapper #donor-list .content .donor-group {
	display: block;
	clear: both;
	margin-top: 40px;
}
#watchdog-wrapper #donor-list .content .donor-group .donor-title {
	position: relative;
	display: block;
	top: 20px;
	width: 100%;
	border-top: 1px solid #fff;
	margin-bottom: 30px;
}
#watchdog-wrapper #donor-list .content .donor-group .donor-title h3 {
	position: relative;
	display: inline-block;
	top: -26px;
	padding: 10px 20px;
	border: 1px solid #fff;
	background: #000;
	margin: 0 auto;
	text-align: center;
	font-family: 'DINPro-Medium' !important;
	font-size: 16px;
	line-height: 28px;
}
#watchdog-wrapper #donor-list .content .donor-group .donor-title h3 span {
	display: inline-block;
}
#watchdog-wrapper #donor-list .content .donor-group .donor-list {
	margin-top: 5px;
	margin-bottom: 0px;
}
#watchdog-wrapper #donor-list .content .donor-group .donor-list p {
	display: none;
	width: 93%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px !important;
	text-align: center;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#watchdog-wrapper #donor-list .content .show-more {
	position: relative;
	display: none;
	clear: both;
	background: #000;
	text-align: center;
	margin: 30px auto 0;
}
#watchdog-wrapper #donor-list .content .show-more a {
	display: inline-block;
	color: #047195;
	font-family: 'DINPro-Medium' !important;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none !important;
}
#watchdog-wrapper #donor-list .content .show-more a i {
	position: relative;
	top: 3px;
	display: inline-block !important;
	font-size: 24px;
	margin-left: 5px;
}
#watchdog-wrapper #donor-list .content .show-more a:hover {
	color: #fff !important;
	text-decoration: none !important;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #donor-list .content {
		padding-top: 55px;
		padding-bottom: 55px;
		padding-left: 15px;
		padding-right: 15px;
   }
	#watchdog-wrapper #donor-list .content h2 {
		font-size: 24px;
		line-height: 32px;
		padding: 0 5px;
   }
	#watchdog-wrapper #donor-list .content p {
		font-size: 16px;
		line-height: 26px;
		padding: 0 5px;
		margin-bottom: 15px !important;
   }
	#watchdog-wrapper #donor-list .content .donor-group {
		margin-top: 20px !important;
		margin-bottom: 40px !important;
   }
	#watchdog-wrapper #donor-list .content .donor-group .donor-title h3 {
		top: -23px !important;
		font-size: 14px;
		line-height: 22px;
		padding: 10px 12px !important;
   }
	#watchdog-wrapper #donor-list .content .donor-group .donor-title h3 span {
		display: block;
   }
	#watchdog-wrapper #donor-list .content .donor-group .donor-list {
		margin-bottom: 20px !important;
   }
	#watchdog-wrapper #donor-list .content .donor-group .donor-list p {
		width: 85% !important;
		margin-bottom: 8px !important;
   }
}
#watchdog-wrapper #learn-more {
	color: #000;
	background: #fff;
	text-align: center;
}
#watchdog-wrapper #learn-more .content {
	padding-top: 75px;
	padding-bottom: 75px;
	padding-left: 0px;
	padding-right: 0px;
	background: #fff;
}
#watchdog-wrapper #learn-more .content p {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 0px;
}
#watchdog-wrapper #learn-more .content p a {
	color: #000;
}
#watchdog-wrapper #learn-more .content p a span {
	font-family: Arial;
	font-size: 14px;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #learn-more .content {
		padding-top: 55px;
		padding-bottom: 55px;
		padding-left: 15px;
		padding-right: 15px;
   }
	#watchdog-wrapper #learn-more .content .foot-note {
		margin: 40px 5px 0;
		padding: 35px 15px;
   }
	#watchdog-wrapper #learn-more .content .foot-note p {
		font-size: 12px;
		line-height: 18px;
   }
}
#watchdog-wrapper #info {
	color: #fff;
	background: #000;
	text-align: center;
}
#watchdog-wrapper #info .content {
	padding-top: 75px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	background: #000;
}
#watchdog-wrapper #info .content p {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 0px;
}
#watchdog-wrapper #info .content .foot-note {
	background: #000;
	border: 2px solid #fff;
	padding: 45px;
	margin: 0px auto 0;
}
#watchdog-wrapper #info .content .foot-note p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0;
}
@media screen and (max-width: 480px) {
	#watchdog-wrapper #info .content {
		padding-top: 25px;
		padding-bottom: 5px;
		padding-left: 5px;
		padding-right: 5px;
   }
	#watchdog-wrapper #info .content .foot-note {
		margin: 55px 5px 0;
		padding: 35px 15px;
   }
	#watchdog-wrapper #info .content .foot-note p {
		font-size: 12px;
		line-height: 18px;
   }
}
#footer.investigative {
	background: #000;
}
#footer.investigative .footer-logo {
	border-bottom: 0 !important;
}
#footer.investigative .footer-logo img {
	width: 210px;
}
#footer.investigative #footer-links .copyright {
	color: #fff;
	margin: 0 !important;
	padding: 0 !important;
	display: inline !important;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	text-decoration: none !important;
	text-align: center;
}
#footer.investigative #footer-links .footer-links-row {
	margin: 0px auto 6px;
	line-height: 1.4em;
}
#footer.investigative #footer-links .footer-links-row li {
	margin: 0 !important;
	padding: 0px 6px 0px 5px !important;
	display: inline !important;
	border-right: 1px solid #fff !important;
}
#footer.investigative #footer-links .footer-links-row li a {
	color: #fff;
	margin: 0 !important;
	padding: 0 !important;
	display: inline !important;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	text-decoration: none !important;
}
#footer.investigative #footer-links .footer-links-row li:last-child {
	border-right: 0 !important;
	padding: 0px 5px 0px 5px !important;
}
@media screen and (max-width: 480px) {
	#footer.investigative #footer-links .footer-links-row {
		padding: 0 10px;
   }
}
